Subject: Reqeust for leave
From: Kabir Uddin <[email-masked]>
To: Subir Chakma <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Thu, 17 Apr 2014 08:57:21 +0530 (IST)

Dear Sir,

I need to draw your kind attention that I need to see passport office on Monday for some necessary works. Currentl, my passport is on HOLD, therefere I was asked to visit passport office.

Please grant a leave fom me on Monday (21/04/14).
If not possible to grant a leave for me, then you can replace my Sunday's leave by that of Monday.
Its very necesarry.
Hope you will understand my concern.

Thank you.

Kabir.